AC  oligos_6nt_mkv3_m9
XX
ID  oligos_6nt_mkv3_m9
XX
DE  wwATACATAtw
P0           a         c         g         t
1          350        94       105       227
2          224       124        74       354
3          668        24        20        64
4           31        37        12       696
5          713        16        16        31
6           50       560        27       139
7          717        25         3        31
8           26        42        20       688
9          669         8        33        66
10         192       155        80       349
11         356       108       102       210
XX
BA  776 sequences
XX
BS  CTATACTTAGT; site_0; 1; 11; 0; p
BS  CTATACCTATC; site_1; 1; 11; 0; p
BS  ACATACACACA; site_2; 1; 11; 0; p
BS  ATTTACATAAC; site_3; 1; 11; 0; p
BS  TTATACATTCT; site_4; 1; 11; 0; p
BS  CTATACAAATT; site_5; 1; 11; 0; p
BS  TAATAAATAAT; site_6; 1; 11; 0; p
BS  AATTACATAGA; site_7; 1; 11; 0; p
BS  ACATAGATATT; site_8; 1; 11; 0; p
BS  AAATTCATATA; site_9; 1; 11; 0; p
BS  CTATACTTAGT; site_10; 1; 11; 0; p
BS  CTATACCTATC; site_11; 1; 11; 0; p
BS  ACATACACACA; site_12; 1; 11; 0; p
BS  ATTTACATAAC; site_13; 1; 11; 0; p
BS  TTATACATTCT; site_14; 1; 11; 0; p
BS  CTATACAAATT; site_15; 1; 11; 0; p
BS  TAATAAATAAT; site_16; 1; 11; 0; p
BS  AATTACATAGA; site_17; 1; 11; 0; p
BS  ACATAGATATT; site_18; 1; 11; 0; p
BS  AAATTCATATA; site_19; 1; 11; 0; p
BS  TAATTCATAAA; site_20; 1; 11; 0; p
BS  AAATACACACA; site_21; 1; 11; 0; p
BS  GGATATATACA; site_22; 1; 11; 0; p
BS  ATATACAGACA; site_23; 1; 11; 0; p
BS  TGATACTTATG; site_24; 1; 11; 0; p
BS  TCACACATACA; site_25; 1; 11; 0; p
BS  ATATCCATAGC; site_26; 1; 11; 0; p
BS  ACATACATGAT; site_27; 1; 11; 0; p
BS  CTTTACATATT; site_28; 1; 11; 0; p
BS  CAATATATAAA; site_29; 1; 11; 0; p
BS  TTTTACATATT; site_30; 1; 11; 0; p
BS  TAATACCTACT; site_31; 1; 11; 0; p
BS  TTATACCTAAT; site_32; 1; 11; 0; p
BS  ATTTACATACA; site_33; 1; 11; 0; p
BS  ATAAACATAAT; site_34; 1; 11; 0; p
BS  TGATACTTATG; site_35; 1; 11; 0; p
BS  TTTTACATATA; site_36; 1; 11; 0; p
BS  CTTTACATAAA; site_37; 1; 11; 0; p
BS  CAGTACATAAA; site_38; 1; 11; 0; p
BS  TCATACTTATA; site_39; 1; 11; 0; p
BS  TCATACATAAG; site_40; 1; 11; 0; p
BS  ATTTACATATT; site_41; 1; 11; 0; p
BS  TCATACATTAC; site_42; 1; 11; 0; p
BS  TAATACATGTT; site_43; 1; 11; 0; p
BS  ATATACATAGA; site_44; 1; 11; 0; p
BS  TAAAACATAAT; site_45; 1; 11; 0; p
BS  ATATACATTGA; site_46; 1; 11; 0; p
BS  TAAAACATATA; site_47; 1; 11; 0; p
BS  TGTTACATATA; site_48; 1; 11; 0; p
BS  GGGTACATATT; site_49; 1; 11; 0; p
BS  AAATATATAAA; site_50; 1; 11; 0; p
BS  GTATAAATATA; site_51; 1; 11; 0; p
BS  ATGTACATAAT; site_52; 1; 11; 0; p
BS  TAAGACATAGA; site_53; 1; 11; 0; p
BS  ATATACATACA; site_54; 1; 11; 0; p
BS  CCATACATAGG; site_55; 1; 11; 0; p
BS  GTACACATAGG; site_56; 1; 11; 0; p
BS  AAATACATGAT; site_57; 1; 11; 0; p
BS  TTATACATGAA; site_58; 1; 11; 0; p
BS  GCATTCATATA; site_59; 1; 11; 0; p
BS  TAACACATACA; site_60; 1; 11; 0; p
BS  TAATACATATG; site_61; 1; 11; 0; p
BS  AAATACATAAA; site_62; 1; 11; 0; p
BS  ACATACATTAA; site_63; 1; 11; 0; p
BS  AAAAACATATA; site_64; 1; 11; 0; p
BS  TTCTACATAGT; site_65; 1; 11; 0; p
BS  ATATACAAATA; site_66; 1; 11; 0; p
BS  TGATATATACA; site_67; 1; 11; 0; p
BS  ATATACATGTT; site_68; 1; 11; 0; p
BS  TAAAACATAAC; site_69; 1; 11; 0; p
BS  ATTTACATAAG; site_70; 1; 11; 0; p
BS  AAATATATAGT; site_71; 1; 11; 0; p
BS  AGTTACATAAC; site_72; 1; 11; 0; p
BS  GAATAAATAAC; site_73; 1; 11; 0; p
BS  ACAGACATATA; site_74; 1; 11; 0; p
BS  ATATACATTTT; site_75; 1; 11; 0; p
BS  ACATACATATT; site_76; 1; 11; 0; p
BS  GAACACATACA; site_77; 1; 11; 0; p
BS  AGATACATCAT; site_78; 1; 11; 0; p
BS  GATTACATATA; site_79; 1; 11; 0; p
BS  AGACACATATA; site_80; 1; 11; 0; p
BS  TAATAAATAAA; site_81; 1; 11; 0; p
BS  AAATACATAAT; site_82; 1; 11; 0; p
BS  TTTTACATAAG; site_83; 1; 11; 0; p
BS  GTAAACATAGA; site_84; 1; 11; 0; p
BS  AAATACATTTA; site_85; 1; 11; 0; p
BS  TAATGCATATC; site_86; 1; 11; 0; p
BS  TAATACATATG; site_87; 1; 11; 0; p
BS  TAATCCATATG; site_88; 1; 11; 0; p
BS  TCATACATATG; site_89; 1; 11; 0; p
BS  TAATCCATATT; site_90; 1; 11; 0; p
BS  CTGTACATATG; site_91; 1; 11; 0; p
BS  TGATAGATACT; site_92; 1; 11; 0; p
BS  AAACACATATG; site_93; 1; 11; 0; p
BS  TTTTACATAAA; site_94; 1; 11; 0; p
BS  ACATAGATACT; site_95; 1; 11; 0; p
BS  TGATATATAAT; site_96; 1; 11; 0; p
BS  ATATACTTAGA; site_97; 1; 11; 0; p
BS  AAATACAAATA; site_98; 1; 11; 0; p
BS  AAATAGATACG; site_99; 1; 11; 0; p
BS  ATATACATGAA; site_100; 1; 11; 0; p
BS  CAGTACATATT; site_101; 1; 11; 0; p
BS  TAGTACATATT; site_102; 1; 11; 0; p
BS  ATATATATACT; site_103; 1; 11; 0; p
BS  GTATATATATT; site_104; 1; 11; 0; p
BS  AAATATATATA; site_105; 1; 11; 0; p
BS  TTTTACATAGA; site_106; 1; 11; 0; p
BS  TAAAACATACG; site_107; 1; 11; 0; p
BS  TTTTACATAAT; site_108; 1; 11; 0; p
BS  TTATACATCTA; site_109; 1; 11; 0; p
BS  TAATATATAAC; site_110; 1; 11; 0; p
BS  CCTTACATACT; site_111; 1; 11; 0; p
BS  TTATACTTATT; site_112; 1; 11; 0; p
BS  ACATACACACA; site_113; 1; 11; 0; p
BS  TGCTACATACA; site_114; 1; 11; 0; p
BS  TCATACATACA; site_115; 1; 11; 0; p
BS  ACATACATTTT; site_116; 1; 11; 0; p
BS  ATAAACATAAC; site_117; 1; 11; 0; p
BS  ATATACTTAGA; site_118; 1; 11; 0; p
BS  ACATTCATATG; site_119; 1; 11; 0; p
BS  TAATACATCTA; site_120; 1; 11; 0; p
BS  GAATTCATAGT; site_121; 1; 11; 0; p
BS  CCATCCATATA; site_122; 1; 11; 0; p
BS  ATATACATTGA; site_123; 1; 11; 0; p
BS  ATATACAAACC; site_124; 1; 11; 0; p
BS  TGACACATACT; site_125; 1; 11; 0; p
BS  TAATGCATATA; site_126; 1; 11; 0; p
BS  AAATAAATATA; site_127; 1; 11; 0; p
BS  AAATACACACA; site_128; 1; 11; 0; p
BS  CTATACAAACA; site_129; 1; 11; 0; p
BS  ATATACATTCT; site_130; 1; 11; 0; p
BS  AGATACTTATC; site_131; 1; 11; 0; p
BS  AAATACATTAG; site_132; 1; 11; 0; p
BS  CTATACCTATC; site_133; 1; 11; 0; p
BS  CTATACACACA; site_134; 1; 11; 0; p
BS  CAATACACACG; site_135; 1; 11; 0; p
BS  CCATACTTACA; site_136; 1; 11; 0; p
BS  GTTTACATACG; site_137; 1; 11; 0; p
BS  GGTTACATACC; site_138; 1; 11; 0; p
BS  TTATACATTGC; site_139; 1; 11; 0; p
BS  CTATTCATAGA; site_140; 1; 11; 0; p
BS  GTAAACATACA; site_141; 1; 11; 0; p
BS  TGATACATTAA; site_142; 1; 11; 0; p
BS  TTATACATGGT; site_143; 1; 11; 0; p
BS  ATATACATTTA; site_144; 1; 11; 0; p
BS  ATATACAGATA; site_145; 1; 11; 0; p
BS  AGATACATTAA; site_146; 1; 11; 0; p
BS  GGATATATATA; site_147; 1; 11; 0; p
BS  ATATATATATC; site_148; 1; 11; 0; p
BS  ATATATATATA; site_149; 1; 11; 0; p
BS  ATATATATATA; site_150; 1; 11; 0; p
BS  ATATATATATA; site_151; 1; 11; 0; p
BS  ATATATATATA; site_152; 1; 11; 0; p
BS  ATATATATATA; site_153; 1; 11; 0; p
BS  ATATATATATA; site_154; 1; 11; 0; p
BS  ATATATATATA; site_155; 1; 11; 0; p
BS  ATATATATATA; site_156; 1; 11; 0; p
BS  ATATATATATA; site_157; 1; 11; 0; p
BS  ATATATATATA; site_158; 1; 11; 0; p
BS  ATATATATATA; site_159; 1; 11; 0; p
BS  ATATATATATA; site_160; 1; 11; 0; p
BS  ATATATATATA; site_161; 1; 11; 0; p
BS  ATATATATATA; site_162; 1; 11; 0; p
BS  ATATATATATA; site_163; 1; 11; 0; p
BS  ATATATATATA; site_164; 1; 11; 0; p
BS  ATATATATATA; site_165; 1; 11; 0; p
BS  ATATATATATA; site_166; 1; 11; 0; p
BS  ATATATATATA; site_167; 1; 11; 0; p
BS  ATATATATATA; site_168; 1; 11; 0; p
BS  ATATATATATA; site_169; 1; 11; 0; p
BS  ATATATATATA; site_170; 1; 11; 0; p
BS  ATATATATATA; site_171; 1; 11; 0; p
BS  ATATATATATA; site_172; 1; 11; 0; p
BS  ATATATATATA; site_173; 1; 11; 0; p
BS  ATATATATATA; site_174; 1; 11; 0; p
BS  ATATATATATA; site_175; 1; 11; 0; p
BS  ATATATATATA; site_176; 1; 11; 0; p
BS  ATATATATATA; site_177; 1; 11; 0; p
BS  ATATATATATA; site_178; 1; 11; 0; p
BS  ATATATATATA; site_179; 1; 11; 0; p
BS  ATATATATATA; site_180; 1; 11; 0; p
BS  ATATATATATA; site_181; 1; 11; 0; p
BS  TTATATATATA; site_182; 1; 11; 0; p
BS  ATATATATAAT; site_183; 1; 11; 0; p
BS  TTATATATAAT; site_184; 1; 11; 0; p
BS  TTATATATAAA; site_185; 1; 11; 0; p
BS  TTATACATATA; site_186; 1; 11; 0; p
BS  TTATATATAAT; site_187; 1; 11; 0; p
BS  TTATATATAAT; site_188; 1; 11; 0; p
BS  TAATATATAAT; site_189; 1; 11; 0; p
BS  AAATATATATA; site_190; 1; 11; 0; p
BS  ATATATATATT; site_191; 1; 11; 0; p
BS  ATATATATATA; site_192; 1; 11; 0; p
BS  TTATATATATA; site_193; 1; 11; 0; p
BS  ATATATATAAT; site_194; 1; 11; 0; p
BS  ATATATATAAT; site_195; 1; 11; 0; p
BS  TTATATATATA; site_196; 1; 11; 0; p
BS  ATATATATATA; site_197; 1; 11; 0; p
BS  ATATATATATT; site_198; 1; 11; 0; p
BS  TAATATATATA; site_199; 1; 11; 0; p
BS  TAATATATACA; site_200; 1; 11; 0; p
BS  ATATACATTAA; site_201; 1; 11; 0; p
BS  ACATTCATAAT; site_202; 1; 11; 0; p
BS  GTATAGATAGT; site_203; 1; 11; 0; p
BS  TGGTACATATT; site_204; 1; 11; 0; p
BS  TTATAAATATT; site_205; 1; 11; 0; p
BS  TTATAAATACT; site_206; 1; 11; 0; p
BS  CGCTACATAAG; site_207; 1; 11; 0; p
BS  CTCTACATATA; site_208; 1; 11; 0; p
BS  GAACACATAAT; site_209; 1; 11; 0; p
BS  GAATATATAAA; site_210; 1; 11; 0; p
BS  ATATAAATACA; site_211; 1; 11; 0; p
BS  CAATACATCAT; site_212; 1; 11; 0; p
BS  ATGTACATAAG; site_213; 1; 11; 0; p
BS  TCATATATAGG; site_214; 1; 11; 0; p
BS  GAATAGATACT; site_215; 1; 11; 0; p
BS  TTACACATACT; site_216; 1; 11; 0; p
BS  ATATAAATAAT; site_217; 1; 11; 0; p
BS  TTATACATATA; site_218; 1; 11; 0; p
BS  AAACACATACC; site_219; 1; 11; 0; p
BS  TCACACATACT; site_220; 1; 11; 0; p
BS  ACACACATACC; site_221; 1; 11; 0; p
BS  GGATACACACA; site_222; 1; 11; 0; p
BS  GCATACATTAC; site_223; 1; 11; 0; p
BS  TAATTCATAAT; site_224; 1; 11; 0; p
BS  CTATACTTAGT; site_225; 1; 11; 0; p
BS  TTCTACATATA; site_226; 1; 11; 0; p
BS  TAATACATTCA; site_227; 1; 11; 0; p
BS  GTATACAAACA; site_228; 1; 11; 0; p
BS  TTATACATACG; site_229; 1; 11; 0; p
BS  ATATACAAATT; site_230; 1; 11; 0; p
BS  TAACACATAGA; site_231; 1; 11; 0; p
BS  GGATTCATATC; site_232; 1; 11; 0; p
BS  AAATACATATA; site_233; 1; 11; 0; p
BS  TTCTACATAAA; site_234; 1; 11; 0; p
BS  GGAAACATATA; site_235; 1; 11; 0; p
BS  ATAAACATAGA; site_236; 1; 11; 0; p
BS  ATATACATATA; site_237; 1; 11; 0; p
BS  ATACACATATA; site_238; 1; 11; 0; p
BS  CCATACACATA; site_239; 1; 11; 0; p
BS  CTATACCTACA; site_240; 1; 11; 0; p
BS  ATATAAATAGC; site_241; 1; 11; 0; p
BS  CTATACAAAAC; site_242; 1; 11; 0; p
BS  GATTACATACA; site_243; 1; 11; 0; p
BS  TGATCCATATA; site_244; 1; 11; 0; p
BS  ATTTACATATC; site_245; 1; 11; 0; p
BS  TAATACATTTT; site_246; 1; 11; 0; p
BS  TAATACAGAAA; site_247; 1; 11; 0; p
BS  ACATTCATATC; site_248; 1; 11; 0; p
BS  AAATACATTAC; site_249; 1; 11; 0; p
BS  TCCTACATAAT; site_250; 1; 11; 0; p
BS  GAATAAATATA; site_251; 1; 11; 0; p
BS  ATATACATTGT; site_252; 1; 11; 0; p
BS  TGACACATAGT; site_253; 1; 11; 0; p
BS  TTTTACATATT; site_254; 1; 11; 0; p
BS  GTATACATGTA; site_255; 1; 11; 0; p
BS  TTATACAAAGT; site_256; 1; 11; 0; p
BS  CAATACATTAT; site_257; 1; 11; 0; p
BS  ATATACACAAA; site_258; 1; 11; 0; p
BS  CTTTACATACC; site_259; 1; 11; 0; p
BS  ACATACCTATA; site_260; 1; 11; 0; p
BS  CTACACATATG; site_261; 1; 11; 0; p
BS  CATTACATATG; site_262; 1; 11; 0; p
BS  GAATACATTAC; site_263; 1; 11; 0; p
BS  ATATAGATAAT; site_264; 1; 11; 0; p
BS  ATATACAGAAA; site_265; 1; 11; 0; p
BS  TTATACATATT; site_266; 1; 11; 0; p
BS  ATATACATTTC; site_267; 1; 11; 0; p
BS  GAATATATAGA; site_268; 1; 11; 0; p
BS  ATATACATTTA; site_269; 1; 11; 0; p
BS  AGATACACACC; site_270; 1; 11; 0; p
BS  ATATACATGTA; site_271; 1; 11; 0; p
BS  TAATACCTATA; site_272; 1; 11; 0; p
BS  ATATTCATAAC; site_273; 1; 11; 0; p
BS  AGATATATAGA; site_274; 1; 11; 0; p
BS  TCATAGATATA; site_275; 1; 11; 0; p
BS  AAATATATATT; site_276; 1; 11; 0; p
BS  AAATATATATT; site_277; 1; 11; 0; p
BS  AAGTACATATG; site_278; 1; 11; 0; p
BS  TTCTACATATG; site_279; 1; 11; 0; p
BS  ACTTACATATT; site_280; 1; 11; 0; p
BS  CAATACATGTC; site_281; 1; 11; 0; p
BS  AGATATATAAG; site_282; 1; 11; 0; p
BS  GAATACCTACT; site_283; 1; 11; 0; p
BS  ATATACACAAA; site_284; 1; 11; 0; p
BS  CGATACCTAAT; site_285; 1; 11; 0; p
BS  ATATACACAGG; site_286; 1; 11; 0; p
BS  TAATACATATA; site_287; 1; 11; 0; p
BS  TAATATATACA; site_288; 1; 11; 0; p
BS  TAATACATTTT; site_289; 1; 11; 0; p
BS  TAATAAATATT; site_290; 1; 11; 0; p
BS  ATATAAATAAG; site_291; 1; 11; 0; p
BS  TGATACTTAAT; site_292; 1; 11; 0; p
BS  ATATTCATATC; site_293; 1; 11; 0; p
BS  AGATACTTAAC; site_294; 1; 11; 0; p
BS  CTACACATACA; site_295; 1; 11; 0; p
BS  ACATACACAAC; site_296; 1; 11; 0; p
BS  CCATACATCAC; site_297; 1; 11; 0; p
BS  GGATACATGTT; site_298; 1; 11; 0; p
BS  AAATAAATATA; site_299; 1; 11; 0; p
BS  TTATACAAATA; site_300; 1; 11; 0; p
BS  ATATAAATAAA; site_301; 1; 11; 0; p
BS  TTATTCATATA; site_302; 1; 11; 0; p
BS  ACACACATACT; site_303; 1; 11; 0; p
BS  TTACACATATT; site_304; 1; 11; 0; p
BS  TTCTACATAAA; site_305; 1; 11; 0; p
BS  CTTTACATAGA; site_306; 1; 11; 0; p
BS  CAATATATAAA; site_307; 1; 11; 0; p
BS  TTAGACATATC; site_308; 1; 11; 0; p
BS  AACTACATAGC; site_309; 1; 11; 0; p
BS  ACATAAATACA; site_310; 1; 11; 0; p
BS  GAATATATACA; site_311; 1; 11; 0; p
BS  ATATACAAATG; site_312; 1; 11; 0; p
BS  ACACACATATG; site_313; 1; 11; 0; p
BS  TTATACATTAT; site_314; 1; 11; 0; p
BS  CTAAACATATG; site_315; 1; 11; 0; p
BS  TAAAACATACC; site_316; 1; 11; 0; p
BS  TAATACATTTT; site_317; 1; 11; 0; p
BS  TCATACATTAA; site_318; 1; 11; 0; p
BS  AGTTACATATT; site_319; 1; 11; 0; p
BS  TTATAGATAAC; site_320; 1; 11; 0; p
BS  GATTACATATA; site_321; 1; 11; 0; p
BS  AATTACATAAA; site_322; 1; 11; 0; p
BS  CTATACTTAGT; site_323; 1; 11; 0; p
BS  CTATACCTATC; site_324; 1; 11; 0; p
BS  ACATACACACA; site_325; 1; 11; 0; p
BS  ATTTACATAAC; site_326; 1; 11; 0; p
BS  TTATACATTCT; site_327; 1; 11; 0; p
BS  CTATACAAATT; site_328; 1; 11; 0; p
BS  TAATAAATAAT; site_329; 1; 11; 0; p
BS  AATTACATAGA; site_330; 1; 11; 0; p
BS  ACATAGATATT; site_331; 1; 11; 0; p
BS  AAATTCATATA; site_332; 1; 11; 0; p
BS  ATACACATAGA; site_333; 1; 11; 0; p
BS  TAATACACATA; site_334; 1; 11; 0; p
BS  AAATATATACA; site_335; 1; 11; 0; p
BS  AAATAAATATA; site_336; 1; 11; 0; p
BS  TCATACATGTT; site_337; 1; 11; 0; p
BS  GCATAGATAAC; site_338; 1; 11; 0; p
BS  CAGTACATATA; site_339; 1; 11; 0; p
BS  TAATACCTATC; site_340; 1; 11; 0; p
BS  ATCTACATAAG; site_341; 1; 11; 0; p
BS  TGATACACATC; site_342; 1; 11; 0; p
BS  TTAAACATACA; site_343; 1; 11; 0; p
BS  AGATTCATATC; site_344; 1; 11; 0; p
BS  GTATACACATC; site_345; 1; 11; 0; p
BS  GTATACATAAC; site_346; 1; 11; 0; p
BS  TTGTACATAGA; site_347; 1; 11; 0; p
BS  ATATGCATATG; site_348; 1; 11; 0; p
BS  ATATGCATATC; site_349; 1; 11; 0; p
BS  CTATAGATATG; site_350; 1; 11; 0; p
BS  ATTTACATAGT; site_351; 1; 11; 0; p
BS  TTATACATCTA; site_352; 1; 11; 0; p
BS  AAATACATTAC; site_353; 1; 11; 0; p
BS  GAATAGATATT; site_354; 1; 11; 0; p
BS  TAATACATTTG; site_355; 1; 11; 0; p
BS  CTTTACATAAT; site_356; 1; 11; 0; p
BS  TAATACACAGG; site_357; 1; 11; 0; p
BS  TAATCCATATA; site_358; 1; 11; 0; p
BS  TTATAAATAAT; site_359; 1; 11; 0; p
BS  GAATACATACC; site_360; 1; 11; 0; p
BS  ACATACATGTG; site_361; 1; 11; 0; p
BS  GTAAACATACA; site_362; 1; 11; 0; p
BS  AAATACCTAAT; site_363; 1; 11; 0; p
BS  CTATACACATG; site_364; 1; 11; 0; p
BS  TGTTACATAGC; site_365; 1; 11; 0; p
BS  GTATACATGTG; site_366; 1; 11; 0; p
BS  GTATACAGAAC; site_367; 1; 11; 0; p
BS  TCATACATTTA; site_368; 1; 11; 0; p
BS  TTATACAAAGA; site_369; 1; 11; 0; p
BS  CAATATATATT; site_370; 1; 11; 0; p
BS  AAATATATATT; site_371; 1; 11; 0; p
BS  GGATACAGATA; site_372; 1; 11; 0; p
BS  GATTACATATT; site_373; 1; 11; 0; p
BS  CTATTCATAAT; site_374; 1; 11; 0; p
BS  AAATACCTATA; site_375; 1; 11; 0; p
BS  CCCTACATATT; site_376; 1; 11; 0; p
BS  CTATACATAGG; site_377; 1; 11; 0; p
BS  TCATACATATC; site_378; 1; 11; 0; p
BS  AAATACATAAT; site_379; 1; 11; 0; p
BS  TTTTACATAAA; site_380; 1; 11; 0; p
BS  ATATAGATATG; site_381; 1; 11; 0; p
BS  TTATAAATAAT; site_382; 1; 11; 0; p
BS  TGATATATAAT; site_383; 1; 11; 0; p
BS  TGATATATAAC; site_384; 1; 11; 0; p
BS  TAATACATAAG; site_385; 1; 11; 0; p
BS  TAATACATGAA; site_386; 1; 11; 0; p
BS  TAATTCATAAC; site_387; 1; 11; 0; p
BS  TTCTACATACA; site_388; 1; 11; 0; p
BS  ACATACATTCA; site_389; 1; 11; 0; p
BS  ATATACTTAAA; site_390; 1; 11; 0; p
BS  TAATACATGTA; site_391; 1; 11; 0; p
BS  TAATACATGTA; site_392; 1; 11; 0; p
BS  ATATCCATAAA; site_393; 1; 11; 0; p
BS  CCATACATTTA; site_394; 1; 11; 0; p
BS  TTATACCTAGG; site_395; 1; 11; 0; p
BS  TAATACAGATT; site_396; 1; 11; 0; p
BS  ACATACATGGA; site_397; 1; 11; 0; p
BS  ATACACATACA; site_398; 1; 11; 0; p
BS  GAATACACATA; site_399; 1; 11; 0; p
BS  CCAAACATACG; site_400; 1; 11; 0; p
BS  TGTTACATAAA; site_401; 1; 11; 0; p
BS  ATATAAATAAT; site_402; 1; 11; 0; p
BS  GAATACTTAAA; site_403; 1; 11; 0; p
BS  ATTTACATAAT; site_404; 1; 11; 0; p
BS  ACATACATGCA; site_405; 1; 11; 0; p
BS  GAACACATACA; site_406; 1; 11; 0; p
BS  ACATAGATACC; site_407; 1; 11; 0; p
BS  ATATACGTAAA; site_408; 1; 11; 0; p
BS  CTATTCATAGC; site_409; 1; 11; 0; p
BS  GAATAGATATA; site_410; 1; 11; 0; p
BS  AAACACATATA; site_411; 1; 11; 0; p
BS  AAATACTTAGA; site_412; 1; 11; 0; p
BS  TAAAACATACA; site_413; 1; 11; 0; p
BS  ACATACACAGA; site_414; 1; 11; 0; p
BS  TCATACATTAG; site_415; 1; 11; 0; p
BS  GTAGACATACA; site_416; 1; 11; 0; p
BS  TAATACATGCA; site_417; 1; 11; 0; p
BS  TCATACATTTA; site_418; 1; 11; 0; p
BS  GAATACATTAG; site_419; 1; 11; 0; p
BS  AGATAGATATA; site_420; 1; 11; 0; p
BS  ATATACATATA; site_421; 1; 11; 0; p
BS  TAATATATATA; site_422; 1; 11; 0; p
BS  ATATATATATT; site_423; 1; 11; 0; p
BS  ATATATATATA; site_424; 1; 11; 0; p
BS  ATATATATATA; site_425; 1; 11; 0; p
BS  ATATATATATA; site_426; 1; 11; 0; p
BS  ATATATATATA; site_427; 1; 11; 0; p
BS  ATATATATATA; site_428; 1; 11; 0; p
BS  ATATATATATA; site_429; 1; 11; 0; p
BS  ATATATATATA; site_430; 1; 11; 0; p
BS  ATATATATATA; site_431; 1; 11; 0; p
BS  ATATATATATA; site_432; 1; 11; 0; p
BS  ATATATATATA; site_433; 1; 11; 0; p
BS  ATATATATATT; site_434; 1; 11; 0; p
BS  AAATATATATA; site_435; 1; 11; 0; p
BS  TTATACATATT; site_436; 1; 11; 0; p
BS  AAATAAATATA; site_437; 1; 11; 0; p
BS  ATATACATATT; site_438; 1; 11; 0; p
BS  CTATAAATATG; site_439; 1; 11; 0; p
BS  ACATACATTAG; site_440; 1; 11; 0; p
BS  AAATACAGATA; site_441; 1; 11; 0; p
BS  TAATCCATAGT; site_442; 1; 11; 0; p
BS  TAAAACATACT; site_443; 1; 11; 0; p
BS  ATATACATTTC; site_444; 1; 11; 0; p
BS  ACTTACATATT; site_445; 1; 11; 0; p
BS  TGATACTTACA; site_446; 1; 11; 0; p
BS  TTATACCTATT; site_447; 1; 11; 0; p
BS  GAAGACATATT; site_448; 1; 11; 0; p
BS  AAATACATTTA; site_449; 1; 11; 0; p
BS  TTATACATAAA; site_450; 1; 11; 0; p
BS  ATATACAAAAA; site_451; 1; 11; 0; p
BS  ATATAGATATA; site_452; 1; 11; 0; p
BS  CTCTACATAAA; site_453; 1; 11; 0; p
BS  TAATACATATG; site_454; 1; 11; 0; p
BS  CAATACATATG; site_455; 1; 11; 0; p
BS  ATATACATTTT; site_456; 1; 11; 0; p
BS  ATATACATGCA; site_457; 1; 11; 0; p
BS  GTATACATATT; site_458; 1; 11; 0; p
BS  TTATACAAATG; site_459; 1; 11; 0; p
BS  ATATACATTAG; site_460; 1; 11; 0; p
BS  AGATACACACA; site_461; 1; 11; 0; p
BS  ATTTACATAGG; site_462; 1; 11; 0; p
BS  ACATACAAAAT; site_463; 1; 11; 0; p
BS  TAAGACATACA; site_464; 1; 11; 0; p
BS  CACTACATAAA; site_465; 1; 11; 0; p
BS  ACATACGTAAA; site_466; 1; 11; 0; p
BS  AAACACATACG; site_467; 1; 11; 0; p
BS  TGATATATAGT; site_468; 1; 11; 0; p
BS  CTGTACATATT; site_469; 1; 11; 0; p
BS  AAATACCTAAT; site_470; 1; 11; 0; p
BS  GTATACATGTG; site_471; 1; 11; 0; p
BS  GTATACCTATG; site_472; 1; 11; 0; p
BS  TGTTACATAGG; site_473; 1; 11; 0; p
BS  GGATACATGTG; site_474; 1; 11; 0; p
BS  GAATAAATAAC; site_475; 1; 11; 0; p
BS  GGATACATAGA; site_476; 1; 11; 0; p
BS  GTATCCATAGC; site_477; 1; 11; 0; p
BS  TTATAAATATA; site_478; 1; 11; 0; p
BS  GTAAACATATG; site_479; 1; 11; 0; p
BS  GAATACACAAT; site_480; 1; 11; 0; p
BS  TAATACATTTT; site_481; 1; 11; 0; p
BS  TTATACATAAG; site_482; 1; 11; 0; p
BS  AGATACATGGT; site_483; 1; 11; 0; p
BS  AAATACCTATT; site_484; 1; 11; 0; p
BS  AGGTACATAAA; site_485; 1; 11; 0; p
BS  GCATACATTGT; site_486; 1; 11; 0; p
BS  CTATTCATAAC; site_487; 1; 11; 0; p
BS  AGATACCTATA; site_488; 1; 11; 0; p
BS  AGATATATATA; site_489; 1; 11; 0; p
BS  CTATATATATC; site_490; 1; 11; 0; p
BS  ATATATATAGT; site_491; 1; 11; 0; p
BS  CAATACATGTA; site_492; 1; 11; 0; p
BS  TAATATATAGA; site_493; 1; 11; 0; p
BS  AAGTACATAAA; site_494; 1; 11; 0; p
BS  GTATACAGAAG; site_495; 1; 11; 0; p
BS  GTATACATTAA; site_496; 1; 11; 0; p
BS  GCACACATAAT; site_497; 1; 11; 0; p
BS  GAAAACATATA; site_498; 1; 11; 0; p
BS  ACTTACATATT; site_499; 1; 11; 0; p
BS  CTTTACATACT; site_500; 1; 11; 0; p
BS  GATTACATAAC; site_501; 1; 11; 0; p
BS  AAACACATAAT; site_502; 1; 11; 0; p
BS  ACATACACACC; site_503; 1; 11; 0; p
BS  CTATACCTAAA; site_504; 1; 11; 0; p
BS  AAATACACACC; site_505; 1; 11; 0; p
BS  GATTACATAGT; site_506; 1; 11; 0; p
BS  ATTTACATAAA; site_507; 1; 11; 0; p
BS  TCTTACATACA; site_508; 1; 11; 0; p
BS  AAATAAATATA; site_509; 1; 11; 0; p
BS  CTGTACATACT; site_510; 1; 11; 0; p
BS  AGTTACATATG; site_511; 1; 11; 0; p
BS  GTATACATATG; site_512; 1; 11; 0; p
BS  GTATACATGTG; site_513; 1; 11; 0; p
BS  TATTACATAGT; site_514; 1; 11; 0; p
BS  ATATTCATACA; site_515; 1; 11; 0; p
BS  AGATACAAATA; site_516; 1; 11; 0; p
BS  GACTACATACT; site_517; 1; 11; 0; p
BS  TAATACATGTA; site_518; 1; 11; 0; p
BS  TAATAAATATT; site_519; 1; 11; 0; p
BS  TTATACTTAAC; site_520; 1; 11; 0; p
BS  CATTACATATT; site_521; 1; 11; 0; p
BS  TCATATATACA; site_522; 1; 11; 0; p
BS  ATATACATTCG; site_523; 1; 11; 0; p
BS  CCATACATTTA; site_524; 1; 11; 0; p
BS  ACATACACACA; site_525; 1; 11; 0; p
BS  TTATACATTCT; site_526; 1; 11; 0; p
BS  CTATACAAATT; site_527; 1; 11; 0; p
BS  TAATAAATAAT; site_528; 1; 11; 0; p
BS  AATTACATAGA; site_529; 1; 11; 0; p
BS  ACATAGATATT; site_530; 1; 11; 0; p
BS  AAATTCATATA; site_531; 1; 11; 0; p
BS  AAACACATATA; site_532; 1; 11; 0; p
BS  ATATAAATATG; site_533; 1; 11; 0; p
BS  TGATACATTAG; site_534; 1; 11; 0; p
BS  ATATATATAAT; site_535; 1; 11; 0; p
BS  TTATATATATA; site_536; 1; 11; 0; p
BS  ATATATATATA; site_537; 1; 11; 0; p
BS  ATATATATATC; site_538; 1; 11; 0; p
BS  TGATATATATA; site_539; 1; 11; 0; p
BS  ATATATATAAT; site_540; 1; 11; 0; p
BS  TTATATATATA; site_541; 1; 11; 0; p
BS  ATATATATATA; site_542; 1; 11; 0; p
BS  ATATATATATA; site_543; 1; 11; 0; p
BS  ATATATATATA; site_544; 1; 11; 0; p
BS  ATATATATATA; site_545; 1; 11; 0; p
BS  ATATATATATA; site_546; 1; 11; 0; p
BS  ATATATATATA; site_547; 1; 11; 0; p
BS  ATATATATATA; site_548; 1; 11; 0; p
BS  ATATATATATA; site_549; 1; 11; 0; p
BS  ATATATATATA; site_550; 1; 11; 0; p
BS  ATATATATATA; site_551; 1; 11; 0; p
BS  ATATATATATA; site_552; 1; 11; 0; p
BS  ATATATATATA; site_553; 1; 11; 0; p
BS  ATATATATATA; site_554; 1; 11; 0; p
BS  ATATATATATA; site_555; 1; 11; 0; p
BS  ATATATATATA; site_556; 1; 11; 0; p
BS  ATATATATATG; site_557; 1; 11; 0; p
BS  CCATATATATA; site_558; 1; 11; 0; p
BS  CTATACATTTC; site_559; 1; 11; 0; p
BS  TAATATATAAT; site_560; 1; 11; 0; p
BS  TCATACATAAT; site_561; 1; 11; 0; p
BS  TTATACATTTT; site_562; 1; 11; 0; p
BS  GTATGCATATT; site_563; 1; 11; 0; p
BS  ATATGCATACC; site_564; 1; 11; 0; p
BS  TAAAACATATC; site_565; 1; 11; 0; p
BS  ACATTCATATA; site_566; 1; 11; 0; p
BS  GCATATATATG; site_567; 1; 11; 0; p
BS  CCATATATATG; site_568; 1; 11; 0; p
BS  AACTACATAAA; site_569; 1; 11; 0; p
BS  CCATAAATATA; site_570; 1; 11; 0; p
BS  GAATATATAAG; site_571; 1; 11; 0; p
BS  TTATATATAGG; site_572; 1; 11; 0; p
BS  CTATATATAAA; site_573; 1; 11; 0; p
BS  ACACACATATC; site_574; 1; 11; 0; p
BS  ATATACACACA; site_575; 1; 11; 0; p
BS  ATATACATATA; site_576; 1; 11; 0; p
BS  ATATACATACA; site_577; 1; 11; 0; p
BS  ACATACATACA; site_578; 1; 11; 0; p
BS  ACATACATGTC; site_579; 1; 11; 0; p
BS  AGACACATAAT; site_580; 1; 11; 0; p
BS  ACATAGATACT; site_581; 1; 11; 0; p
BS  ACACACATAGA; site_582; 1; 11; 0; p
BS  GTATACAGATG; site_583; 1; 11; 0; p
BS  GTATACCTAAA; site_584; 1; 11; 0; p
BS  GGATACATGTG; site_585; 1; 11; 0; p
BS  CCCTACATAGC; site_586; 1; 11; 0; p
BS  AAATACATATA; site_587; 1; 11; 0; p
BS  GTATACTTAAA; site_588; 1; 11; 0; p
BS  GTATACATTCA; site_589; 1; 11; 0; p
BS  ACATACTTAAC; site_590; 1; 11; 0; p
BS  TTGTACATAGC; site_591; 1; 11; 0; p
BS  ATATAGATATT; site_592; 1; 11; 0; p
BS  AAATACATACA; site_593; 1; 11; 0; p
BS  TAATAAATATG; site_594; 1; 11; 0; p
BS  CTATACAGAAC; site_595; 1; 11; 0; p
BS  AAATACACATG; site_596; 1; 11; 0; p
BS  TATTACATAAC; site_597; 1; 11; 0; p
BS  AGATACACACT; site_598; 1; 11; 0; p
BS  TTATACATTAC; site_599; 1; 11; 0; p
BS  GTATACACACA; site_600; 1; 11; 0; p
BS  AAATACAAATA; site_601; 1; 11; 0; p
BS  AAATACTTATT; site_602; 1; 11; 0; p
BS  TCATACAAATA; site_603; 1; 11; 0; p
BS  ACATACAAAAC; site_604; 1; 11; 0; p
BS  AAATACATAAA; site_605; 1; 11; 0; p
BS  ACATAAATATT; site_606; 1; 11; 0; p
BS  TCATACATAAT; site_607; 1; 11; 0; p
BS  GTATTCATAAA; site_608; 1; 11; 0; p
BS  ACATACACAAA; site_609; 1; 11; 0; p
BS  AAATACTTAAC; site_610; 1; 11; 0; p
BS  ATAGACATATT; site_611; 1; 11; 0; p
BS  CAATACTTATT; site_612; 1; 11; 0; p
BS  GTATACTTAAT; site_613; 1; 11; 0; p
BS  TTCTACATAAC; site_614; 1; 11; 0; p
BS  GAATACACACA; site_615; 1; 11; 0; p
BS  GAATACACACA; site_616; 1; 11; 0; p
BS  TACTACATAAG; site_617; 1; 11; 0; p
BS  GAATACATGTT; site_618; 1; 11; 0; p
BS  TTCTACATATA; site_619; 1; 11; 0; p
BS  ATATTCATAAA; site_620; 1; 11; 0; p
BS  GTTTACATACT; site_621; 1; 11; 0; p
BS  CTATTCATAAA; site_622; 1; 11; 0; p
BS  ACAGACATAAC; site_623; 1; 11; 0; p
BS  TAATACAGATT; site_624; 1; 11; 0; p
BS  GAATACCTAAA; site_625; 1; 11; 0; p
BS  AAATACATTTA; site_626; 1; 11; 0; p
BS  ACATACAAAAT; site_627; 1; 11; 0; p
BS  TTTTACATACA; site_628; 1; 11; 0; p
BS  TCATACATATA; site_629; 1; 11; 0; p
BS  ATAAACATATC; site_630; 1; 11; 0; p
BS  AAGTACATACT; site_631; 1; 11; 0; p
BS  AGACACATAAT; site_632; 1; 11; 0; p
BS  CAATATATACA; site_633; 1; 11; 0; p
BS  ATATACAAACA; site_634; 1; 11; 0; p
BS  CTATACATTAG; site_635; 1; 11; 0; p
BS  GAATACATTTA; site_636; 1; 11; 0; p
BS  GTATACATTTT; site_637; 1; 11; 0; p
BS  GTATAAATAAA; site_638; 1; 11; 0; p
BS  AGTTACATAGC; site_639; 1; 11; 0; p
BS  AAATACACACA; site_640; 1; 11; 0; p
BS  ACATACATATA; site_641; 1; 11; 0; p
BS  GCATACATACA; site_642; 1; 11; 0; p
BS  GTATGCATACA; site_643; 1; 11; 0; p
BS  GTATGCATACA; site_644; 1; 11; 0; p
BS  CTTTACATAAC; site_645; 1; 11; 0; p
BS  ATATAAATAAG; site_646; 1; 11; 0; p
BS  ACATACTTATA; site_647; 1; 11; 0; p
BS  TGATAAATACG; site_648; 1; 11; 0; p
BS  AAATACAGATA; site_649; 1; 11; 0; p
BS  AAATACATAGG; site_650; 1; 11; 0; p
BS  TTACACATATT; site_651; 1; 11; 0; p
BS  ATATATATAAC; site_652; 1; 11; 0; p
BS  TTATATATATT; site_653; 1; 11; 0; p
BS  TAATATATATA; site_654; 1; 11; 0; p
BS  AAATATATAAA; site_655; 1; 11; 0; p
BS  ACATAAATATT; site_656; 1; 11; 0; p
BS  TAATAGATACA; site_657; 1; 11; 0; p
BS  CTAGACATAGA; site_658; 1; 11; 0; p
BS  TCATAGATAAC; site_659; 1; 11; 0; p
BS  ACATACATAAA; site_660; 1; 11; 0; p
BS  AAATACATACA; site_661; 1; 11; 0; p
BS  TAATATATATC; site_662; 1; 11; 0; p
BS  GGATATATATT; site_663; 1; 11; 0; p
BS  CTATACATCCT; site_664; 1; 11; 0; p
BS  TAATTCATATA; site_665; 1; 11; 0; p
BS  ATAAACATAAA; site_666; 1; 11; 0; p
BS  TTATACATTTA; site_667; 1; 11; 0; p
BS  TCATATATACA; site_668; 1; 11; 0; p
BS  ATATACAGACT; site_669; 1; 11; 0; p
BS  ATCTACATAAC; site_670; 1; 11; 0; p
BS  TAATAAATAGT; site_671; 1; 11; 0; p
BS  TTCTACATATG; site_672; 1; 11; 0; p
BS  TGATACCTACC; site_673; 1; 11; 0; p
BS  GGATAGATACT; site_674; 1; 11; 0; p
BS  TGATACTTAGT; site_675; 1; 11; 0; p
BS  AAATACTTATT; site_676; 1; 11; 0; p
BS  TTATAAATACA; site_677; 1; 11; 0; p
BS  ACATACACACA; site_678; 1; 11; 0; p
BS  TCATACATGTC; site_679; 1; 11; 0; p
BS  CCATACATATT; site_680; 1; 11; 0; p
BS  TTATCCATACA; site_681; 1; 11; 0; p
BS  ACATGCATACT; site_682; 1; 11; 0; p
BS  TAATACAGAGA; site_683; 1; 11; 0; p
BS  TAATACAGAGA; site_684; 1; 11; 0; p
BS  TTATACTTATT; site_685; 1; 11; 0; p
BS  AGAGACATACT; site_686; 1; 11; 0; p
BS  ACACACATACA; site_687; 1; 11; 0; p
BS  ACATACACACA; site_688; 1; 11; 0; p
BS  ACATACATGCC; site_689; 1; 11; 0; p
BS  TGATACAGACG; site_690; 1; 11; 0; p
BS  TGATACATATA; site_691; 1; 11; 0; p
BS  CTATACAGAAT; site_692; 1; 11; 0; p
BS  AGGTACATACC; site_693; 1; 11; 0; p
BS  ATATCCATATG; site_694; 1; 11; 0; p
BS  CTCTACATACT; site_695; 1; 11; 0; p
BS  ACATACTTATG; site_696; 1; 11; 0; p
BS  GGACACATATA; site_697; 1; 11; 0; p
BS  ATATACAAACT; site_698; 1; 11; 0; p
BS  ATATGCATATA; site_699; 1; 11; 0; p
BS  ATATGCATATA; site_700; 1; 11; 0; p
BS  TAAAACATATT; site_701; 1; 11; 0; p
BS  TTATACATTTT; site_702; 1; 11; 0; p
BS  ACATTCATATT; site_703; 1; 11; 0; p
BS  CAATACATCAC; site_704; 1; 11; 0; p
BS  ATGTACATACT; site_705; 1; 11; 0; p
BS  ATGTACATATA; site_706; 1; 11; 0; p
BS  TAATACATGAA; site_707; 1; 11; 0; p
BS  TTATACATTTG; site_708; 1; 11; 0; p
BS  AATTACATACT; site_709; 1; 11; 0; p
BS  TTATAAATATT; site_710; 1; 11; 0; p
BS  CTATACATTTA; site_711; 1; 11; 0; p
BS  TGATACATATA; site_712; 1; 11; 0; p
BS  TTATAAATACC; site_713; 1; 11; 0; p
BS  AGATACGTAAT; site_714; 1; 11; 0; p
BS  AAATACATTTA; site_715; 1; 11; 0; p
BS  AAATATATAAT; site_716; 1; 11; 0; p
BS  TTATACATTAT; site_717; 1; 11; 0; p
BS  ATTTACATATT; site_718; 1; 11; 0; p
BS  AGATATATAGT; site_719; 1; 11; 0; p
BS  TTATAGATAAA; site_720; 1; 11; 0; p
BS  GCTTACATAAC; site_721; 1; 11; 0; p
BS  TAATACAGACC; site_722; 1; 11; 0; p
BS  ACATAAATATT; site_723; 1; 11; 0; p
BS  TTAAACATAAC; site_724; 1; 11; 0; p
BS  CAATGCATATA; site_725; 1; 11; 0; p
BS  CTATAAATATC; site_726; 1; 11; 0; p
BS  ATATTCATAAA; site_727; 1; 11; 0; p
BS  TAATAAATACG; site_728; 1; 11; 0; p
BS  ACATACACACA; site_729; 1; 11; 0; p
BS  TTATACATTCT; site_730; 1; 11; 0; p
BS  CTATACAAATT; site_731; 1; 11; 0; p
BS  TAATAAATAAT; site_732; 1; 11; 0; p
BS  AATTACATAGA; site_733; 1; 11; 0; p
BS  ACATAGATATT; site_734; 1; 11; 0; p
BS  AAATTCATATA; site_735; 1; 11; 0; p
BS  AAACACATATA; site_736; 1; 11; 0; p
BS  ATATAAATATG; site_737; 1; 11; 0; p
BS  CTACACATAAG; site_738; 1; 11; 0; p
BS  GAATGCATATA; site_739; 1; 11; 0; p
BS  AATTACATAAA; site_740; 1; 11; 0; p
BS  TCATCCATACG; site_741; 1; 11; 0; p
BS  GAAAACATACG; site_742; 1; 11; 0; p
BS  AGAAACATATC; site_743; 1; 11; 0; p
BS  ATATACATATC; site_744; 1; 11; 0; p
BS  CCATATATAGA; site_745; 1; 11; 0; p
BS  CTATAAATATT; site_746; 1; 11; 0; p
BS  TAATTCATAGT; site_747; 1; 11; 0; p
BS  TAATAAATAAT; site_748; 1; 11; 0; p
BS  GAATACATAAC; site_749; 1; 11; 0; p
BS  TAATACACAGC; site_750; 1; 11; 0; p
BS  ATAGACATAAA; site_751; 1; 11; 0; p
BS  AAATACCTACC; site_752; 1; 11; 0; p
BS  ACATACACAAT; site_753; 1; 11; 0; p
BS  ACATACTTATA; site_754; 1; 11; 0; p
BS  ATATAAATAAG; site_755; 1; 11; 0; p
BS  CTTTACATAAC; site_756; 1; 11; 0; p
BS  GTATGCATACA; site_757; 1; 11; 0; p
BS  GTATGCATACA; site_758; 1; 11; 0; p
BS  GCATACATACA; site_759; 1; 11; 0; p
BS  ACATACATATA; site_760; 1; 11; 0; p
BS  AAATACACACA; site_761; 1; 11; 0; p
BS  TTATAAATACA; site_762; 1; 11; 0; p
BS  CAATACACAGT; site_763; 1; 11; 0; p
BS  TCATACATTTA; site_764; 1; 11; 0; p
BS  ACAGACATACC; site_765; 1; 11; 0; p
BS  TAATACAGAGA; site_766; 1; 11; 0; p
BS  ACATGCATACT; site_767; 1; 11; 0; p
BS  TCATCCATACG; site_768; 1; 11; 0; p
BS  GAAAACATACG; site_769; 1; 11; 0; p
BS  TCATCCATACG; site_770; 1; 11; 0; p
BS  GAAAACATACG; site_771; 1; 11; 0; p
BS  TCATCCATACG; site_772; 1; 11; 0; p
BS  GAAAACATACG; site_773; 1; 11; 0; p
BS  TCATCCATACG; site_774; 1; 11; 0; p
BS  GAAAACATACG; site_775; 1; 11; 0; p
CC  program: transfac
CC  matrix.nb: 9
CC  accession: oligos_6nt_mkv3_m9
CC  AC: oligos_6nt_mkv3_m9
CC  id: oligos_6nt_mkv3_m9
CC  name: oligos_6nt_mkv3_m9
CC  version: 
CC  name: oligos_6nt_mkv3_m9
CC  description: wwATACATAtw
CC  statistical_basis: 776 sequences
CC  transfac_consensus: 
CC  matrix.nb: 9
CC  sites: 776
CC  bg_markov_order: 1
CC  consensus.strict: atATACATAta
CC  consensus.strict.rc: TATATGTATAT
CC  consensus.IUPAC: atATACATAta
CC  consensus.IUPAC.rc: TATATGTATAT
CC  consensus.regexp: atATACATAta
CC  consensus.regexp.rc: TATATGTATAT
XX
//
